// Panel Configuration file
// Cessna 172sp
// Copyright (c) 2001-2003 Microsoft Corporation.  All rights reserved.

[Window Titles]
Window00=Main Panel
Window01=Radio Stack
Window02=GPS
Window03=Annunciator
Window04=Compass
Window05=Mini Panel


[Window00]
file=panel_background_640.bmp
file_1024=panel_background_1024.bmp
size_mm=640
position=7
visible=1
no_luminous=1
ident=MAIN_PANEL

gauge00=Cessna!ADF,545,86
gauge01=Cessna172!Airspeed,145,56
gauge02=Cessna!Altimeter,347,57
gauge03=Cessna!Attitude,246,56
gauge04=Cessna!Avionics Switch,240,286
gauge06=Cessna!DME,544,49
gauge07=Cessna!Flaps,598,286
gauge08=Cessna!Fuel_Selector, 451, 287
gauge09=Cessna!Heading_Indicator, 246, 158
gauge10=Cessna!IOAT, 482, 50
gauge11=Cessna!Master_Alt_Bat,55,288
gauge12=Cessna!Starter,5,288
gauge13=Cessna172!Tachometer,545,180
gauge14=Cessna172!Thrust_Controls,500,287
gauge15=Cessna!Turn_Indicator,145,157
gauge16=Cessna!Vertical_Speed,347,157
gauge17=Cessna!VOR1,451,86
gauge18=Cessna!Nav GPS Switch, 463, 59
gauge19=Cessna!Pitch_Trim, 284, 286
gauge21=Cessna182s!Autopilot_Switch, 68, 111
gauge30=Cessna172!Clock,85,73
gauge31=Cessna172!EGT_Fuel_Flow,72,133
gauge32=Cessna172!Fuel,1,133
gauge34=Cessna182s!Oil_Press_Temp, 1, 204
gauge35=Cessna!OMI_Lights, 495, 70
gauge36=Cessna182s!Switches,104, 289
gauge37=Cessna182s!VOR2,451,180
gauge38=Cessna!Vacuum_Ampermeter, 72, 204
gauge39=SimIcons!Kneeboard Icon, 326, 280
gauge40=SimIcons!ATC Icon, 340, 280
gauge41=SimIcons!Map Icon, 354, 280
gauge42=SimIcons!Avionics Icon, 399, 280
gauge43=SimIcons!GPS Icon, 413, 280
gauge44=SimIcons!Compass Icon, 427, 280




[Window01]
BACKGROUND_COLOR=2,2,2
size_mm=156,308
position=8
visible=0
ident=RADIO_STACK_PANEL

gauge00=Bendix_King_Radio!Bendix-King Radio Audio, 0, 0
gauge01=Bendix_King_Radio!Bendix-King Radio Nav-Comm 1, 0, 29
gauge02=Bendix_King_Radio!Bendix-King Radio Nav-Comm 2, 0, 86
gauge03=Bendix_King_Radio!Bendix-King Radio ADF, 0, 142
gauge04=Bendix_King_Radio!Bendix-King Radio DME, 0, 180
gauge05=Bendix_King_Radio!Bendix-King Radio Xpndr, 0, 217
gauge06=Bendix_King_Radio!Bendix-King Radio AP, 0, 262

[Window02]
size_mm=456,378
window_size=0.5
position=8
BACKGROUND_COLOR=0,0,0
VISIBLE=0
ident=GPS_PANEL

gauge00=fs9gps!gps_500,            0,0

[Window03]
size_mm=83,28
WINDOW_POS=0.85,0.3
BACKGROUND_COLOR=16,16,16
VISIBLE=0
IDENT=ANNUNCIATOR_PANEL

gauge00=Cessna!Annunciator,0,0


[Window04]
file=172SP_compass.bmp
size_mm=70
position=2
visible=0
ident=COMPASS_PANEL

gauge00=Magnetic_Compass!Magnetic-Compass,0,0

[Window05]
position=7
size_mm=631,100
child_3d=1
background_color=0,0,0
ident=MINIPANEL

gauge00=Cessna172!Airspeed,            0, 1
gauge01=Cessna!Turn_Indicator,       102, 0
gauge02=Cessna!Attitude,             207, 0
gauge03=Cessna!Heading_Indicator,    312, 0
gauge04=Cessna!Altimeter,            417, 0
gauge05=Cessna!Vertical_Speed,       531, 0


[VCockpit01]
size_mm=512,512
pixel_size=512,512
texture=$C172s_1
background_color=0,0,0

gauge00=Bendix_King_Radio!Bendix-King Radio Nav-Comm 1, 0, 0, 205, 77
gauge01=Bendix_King_Radio!Bendix-King Radio Nav-Comm 2, 206, 0, 205, 77
gauge02=Cessna172!Clock, 413, 1, 93, 93
gauge03=Bendix_King_Radio!Bendix-King Radio DME, 0, 86, 198, 51
gauge04=Bendix_King_Radio!Bendix-King Radio Audio, 201, 85, 198, 34
gauge05=Cessna!Annunciator, 403, 96, 109, 30
gauge06=Bendix_King_Radio!Bendix-King Radio AP, 0, 136, 198, 59
gauge07=Bendix_King_Radio!Bendix-King Radio Xpndr, 0, 196, 198, 61
gauge08=Cessna182s!VOR2, 257, 129, 126, 126
gauge09=Cessna!ADF, 385, 130, 126, 126
gauge10=Cessna!VOR1, 1, 258, 126, 126
gauge11=Cessna!Vertical_Speed, 129, 256, 126, 126
gauge12=Cessna172!Airspeed, 256, 256, 128, 128
gauge13=Cessna!Turn_Indicator, 384, 256, 128, 128
gauge14=Cessna!Altimeter, 1, 383, 126, 126
gauge15=Cessna172!Tachometer, 128, 383, 128, 128
gauge16=Cessna!Heading_Indicator, 256, 384, 128, 128
gauge17=Cessna!Attitude, 383, 384, 128, 128


[VCockpit02]
file=Cessna_172_Panel_Decals.bmp
size_mm=512,512
pixel_size=512,512
texture=$C172s_2
background_color=0,0,0

gauge00=Cessna182s!Oil_Press_Temp, 257, 2, 98, 98
gauge01=Cessna!Vacuum_Ampermeter, 256, 102, 98, 98
gauge02=Cessna172!Fuel, 356, 2, 98, 98
gauge03=Cessna172!EGT_Fuel_Flow, 356, 102, 98, 98
gauge04=Bendix_King_Radio!Bendix-King Radio ADF, 261, 201, 214, 54
gauge05=Magnetic_Compass!Magnetic-Compass,455, 0, 57, 57
gauge06=Cessna!OMI_Lights, 461, 61, 47, 19
gauge07=Cessna!Pitch_Trim, 461, 85, 44, 74
gauge08=Cessna!IOAT, 457, 173, 54, 18


[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=2500

[Views]
VIEW_FORWARD_DIR= 3.0, 0.0, 0.0

[Color]
Day=255,255,255
Night=233,108,107
Luminous=201,64,64
